html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
body {
    font: 16px/26px 'Open Sans',  Helvetica,  'Helvetica Neue',  Arial;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    min-height: 100vh;
}
.wrapper {
    width: 90%;
    margin: 0 5%}
.header-container {
    border-bottom-color: rgb(0,  128,  160);
    border-bottom: 10px solid rgba(0,  128,  160,  0.8);
}
.main article h1, table caption {
    color: #0080A0;
}
.footer-container, .main > aside, article aside.didyouknow {
    border-top: 20px solid #0080A0;
    background-color: #70BBCC;
    z-index: 1;
    color: #fff;
}
.main article h1 {
    line-height: 1.2em;
    color: #0080A0;
    border-bottom: .2em solid;
    border-image: linear-gradient(to right,  rgba(0,  155,  194,  0.2),  rgba(112,  187,  204,  0.2),  #fff 100%) 0 0 100% 0;
    background-clip: padding-box;
}
.main article h2 {
    color: #009BC2;
    line-height: 1.2em;
}
.main article h3 {
    color: #70BBCC;
}
.main article h4 {
    color: #009BC2;
}
.main article h5 {
    color: #0080A0;
}
.main ::-moz-selection {
    background: #8CE9FF;
    text-shadow: none;
}
.main ::selection {
    background: #8CE9FF;
    text-shadow: none;
}
.main > aside ::-moz-selection {
    background: #0080A0;
    text-shadow: none;
}
.main > aside ::selection {
    background: #0080A0;
    text-shadow: none;
}
.footer-container a:link, .footer-container a:visited {
    color: rgb(255,  255,  255);
    color: rgba(255,  255,  255,  0.8);
    text-decoration-color: rgba(255,  255,  255,  0.8);
    -moz-text-decoration-color: rgba(255,  255,  255,  0.8);
    -webkit-text-decoration-color: rgba(255,  255,  255,  0.8);
}
.footer-container a:hover {
    color: #fff;
    text-decoration-color: #fff;
    -moz-text-decoration-color: #fff;
    -webkit-text-decoration-color: #fff;
}
.main > article a:link {
    color: #404040;
    color: rgba(64, 64, 64,  0.8);
    text-decoration-color: rgba(64, 64, 64,  0.8);
    -moz-text-decoration-color: rgba(64, 64, 64,  0.8);
    -webkit-text-decoration-color: rgba(64, 64, 64,  0.8);
}
.main > article a:visited {
    color: #0080A0;
    text-decoration-color: #3D5E3A;
    -moz-text-decoration-color: #3D5E3A;
    -webkit-text-decoration-color: #3D5E3A;
}
.main > article a:hover {
    color: #404040;
    text-decoration-color: #404040;
    -moz-text-decoration-color: #404040;
    -webkit-text-decoration-color: #404040;
}
.main > aside a:link {
    color: #0080A0;
}
.main > aside a:visited {
    color: #009BC2;
}
.main > aside a:hover {
    color: #fff;
}
a:link {
    text-decoration-style: dotted;
    -moz-text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
}
a:visited {
    text-decoration-style: solid;
    -moz-text-decoration-style: solid;
    -webkit-text-decoration-style: solid;
}
a:hover {
    text-decoration-style: solid;
    -moz-text-decoration-style: solid;
    -webkit-text-decoration-style: solid;
}
header.wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}
.header-container {
    height: auto;
    width: 100%;
    position: relative;
    display: block;
}
.head_back_box {
    display: none;
}
.title #logo_box, #footer_logo {
    display: block;
    width: 173px;
    height: 72px;
    overflow: hidden;
    margin: auto;
}
.menu li div {
    display: none;
}
.main-container {
    flex:  1 0 auto;
}
#container {
    z-index: 200;
}
#menu {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.menu {
    padding: 0;
    margin: 0;
}
.main article header p {
    font-weight: 600;
    line-height: 28px;
}
.menu > li {
    padding: 5px;
    border: none;
    margin-left: 0;
    background-color: #0080A0;
    border-bottom-color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.menu li:hover, #sitesearch a.searchlink:hover {
    background: #009BC2;
}
.menu li a:link, .menu li a:visited, #sitesearch a.searchlink:link, #sitesearch a.searchlink:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    width: 100%;
    display: inline-block;
}
.menu li a:hover, #sitesearch a.searchlink:hover {
    color: #fff;
    text-decoration: underline;
}
h1.title {
    color: #0080A0;
    text-align: center;
    font-family: Oswald;
    text-shadow: .05em .05em 0.1em rgba(128, 128, 128, 0.2);
}
#sitesearch #cse, #sitesearch >h3 {
    display: none;
    visibility: hidden;
}
#sitesearch a.searchlink {
    display: block;
    background-color: #0080A0;
}
#return:link, #return:visited, #sitesearch a:link.searchlink, #sitesearch a:visited.searchlink {
    font-size: 60%;
    width: 10em;
    height: 1em;
    background: rgb(0,  155,  194);
    background: rgba(0,  155,  194,  0.7);
    padding: .5em;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    font-family: 'Oswald'}
#return:hover, #return:focus, #return:active, #sitesearch a:link.searchlink, #sitesearch a:visited.searchlink {
    background: rgba(0,  155,  194,  1);
    text-decoration: underline;
    text-decoration-style: dotted;
    -moz-text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
}
.main {
    padding: 30px 0;
    margin-top: 1em;
}
.main > aside {
    padding: 0 5% 10px;
}
.flex {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: flex-start;
}
.flex .contentBox {
    margin: .25em .75em;
    max-width: 13em;
}
.main > #toc_article {
    padding: 0 2px 0;
    background-color: #2E96B0;
}
.main > #toc_article h3 {
    margin: 0;
}
.main > #toc_article ul {
    margin: 0;
    padding-left: 0;
    background: #0080A0;
    color: #fff;
    list-style-type: none;
}
.main > #toc_article ul li {
    padding: .25em 0;
    border-bottom: 1px solid #70BBCC;
}
.main > #toc_article ul li a:link, .main > #toc_article ul li a:visited {
    color: #fff;
    padding: 0 1em;
    text-decoration: none;
    display: inline-block;
}
.main > #toc_article ul li:hover, .main > #toc_article ul li:focus {
    background: #009BC2;
}
.main > #relevant_article {
    margin: 1em 0 0 0;
}
.main > #relevant_article {
    padding: 0 2px 0;
    width: 100%}
.main > #relevant_article h3 {
    margin: auto 0;
    padding: .5em 0;
}
#relevant_article .aside_image {
    display: block;
    width: 180px;
    height: 111px;
    background: transparent no-repeat;
    overflow: hidden;
    direction: ltr;
    text-indent: -3000px;
    margin: 0 auto 15px auto;
}
.aside_image:hover {
    outline: 2px solid rgba(0, 0, 0, 0.1);
}
.main #relevant_article a.badge {
    display: inline;
    background-repeat: no-repeat;
    background-position: -300px -300px;
    overflow: hidden;
}
.main > aside {
    font-family: 'Oswald',  sans-serif;
}
.main article h1 {
    font-size: 2em;
}
.main article h1, .main article h2 {
    font-family: 'Oswald',  sans-serif;
}
.main article h4, .main article h5, .main article h6 {
    margin: 0;
}
.main article h4 {
    font-weight: bold;
}
.main article h5, .main article h6 {
    font-style: italic;
    font-size: 16px;
}
.main article ul, .main article ol {
    padding-left: 1em;
}
.main article li, .main article li li {
    line-height: 22px;
}
.main article h1 span {
    display: block;
    font-size: small;
    color: #404040;
    font-weight: normal;
}
table {
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 11px 0;
    font-size: smaller;
}
table caption {
    display: inline-block;
    font-size: 1.4em;
    text-align: center;
    width: 100%;
    font-weight: bold;
}
table th {
    border-bottom: 2px solid #eee;
    vertical-align: bottom;
    padding: 0 10px 10px 10px;
    text-align: right;
}
table th[scope="row"] {
    border-bottom: 1px solid #eee;
    line-height: 1.2em;
}
table td {
    border-bottom: 1px solid #eee;
    vertical-align: top;
    padding: .5em;
    text-align: right;
}
table th:nth-child(1), table td:nth-child(1) {
    text-align: left;
    padding-left: 0;
    font-weight: bold;
}
article aside {
    padding: 5px;
    margin: 1em;
    color: #555;
    font-size: 90%}
article section aside {
    padding: 1em 1em;
    margin: 1em 0 1em 1em;
    color: #555;
    font-size: 90%;
    border: 1px double #e6e6e6;
}
article section aside h3 {
    text-shadow: none;
    margin: 0;
}
article aside h3 {
    font-family: 'Oswald', sans-serif;
    border-bottom: 3px solid #70BBCC;
    color: #009BC2;
}
article aside.didyouknow h3 {
    font-family: 'Pacifico', sans-serif;
    border-bottom: 3px solid #70BBCC;
    color: #fff;
    font-size: 2em;
    margin-top: -.5em;
    margin-bottom: 0;
}
details {
    margin-top: .5em;
    width: inherit;
}
details summary {
    transition: all 0.3s ease-out;
}
details[open]>*:not(summary) {
    padding: 0 1em;
}
summary {
    background-color: #fff;
    border-bottom: .2em solid;
    color: #009BC2;
    border-image: linear-gradient(to right,  rgba(0,  155,  194,  0.2),  rgba(112,  187,  204,  0.2),  #fff 100%) 0 0 100% 0;
    background-clip: padding-box;
}
summary:focus {
    outline: none;
}
summary::-webkit-details-marker {
    color: #009BC2;
    transition: all 0.2s ease-out;
    padding-left: 5px;
    background-color: #fff;
}
summary:hover {
    text-decoration: underline;
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
}
details[open] {
    color: #009BC2;
    background-clip: padding-box;
    padding-bottom: .25em;
    background-image: -ms-linear-gradient(to right,  rgba(0,  155,  194,  0.1),  rgba(112,  187,  204,  0.1),  #fff 100%);
    background-image: linear-gradient(to right,  rgba(0,  155,  194,  0.1),  rgba(112,  187,  204,  0.1),  #fff 100%);
}
details[open] summary {
    background: #009BC2;
    color: #fff;
    border-image: none;
    border-color: transparent;
}
details[open] summary::-webkit-details-marker {
    color: #fff;
    background-color: #009BC2;
}
.footer-container {
    background-color: #2E96B0;
}
.footer-container footer {
    color: white;
    padding: 20px 0;
}
.footer-container h1 {
    margin: 0 auto;
    font-size: 18px;
    padding: 0;
}
.footer-container p.rights {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
.footer-container nav {
    width: 100%;
    display: block;
    height: 10em;
}
.footer-container nav ul {
    display: block;
    height: 10em;
    padding: 0;
}
.footer-container #corporate {
    clear: both;
}
#connect {
    display: block;
    height: 10em;
    width: 80%;
    margin: 0 auto;
}
.footer-container ul {
    padding: 0;
    margin: 0;
}
.footer-container nav li {
    display: block;
    width: 45%;
    float: left;
    text-align: center;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 1%}
#connect li {
    display: block;
    text-align: center;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 1%}
#connect h3 {
    padding: 0;
    margin: 0;
}
#connect ul {
    padding: 0;
    margin: 0 auto;
    width: 98%}
#connect li {
    width: 52px;
    height: 52px;
    margin: 10px 26px;
    padding: 0;
    z-index: 100;
    float: left;
    list-style-type: none;
}
#connect li a, #connect li a svg {
    z-index: 100;
}
#connect li a svg {
    width: 52px;
    height: 52px;
    opacity: 0.9;
}
#connect li a:hover svg {
    opacity: 1;
    left: 5px;
    overflow: visible;
    -moz-transform: skew(0deg,  2deg);
    -ms-transform: skew(0deg,  2deg);
    -webkit-transform: skew(0deg,  2deg);
    transform: skew(0deg,  2deg);
}
#connect li a:hover:after {
    border-radius: 30px;
    content: '';
    box-shadow: 90px 0 10px 10px rgba(0, 0, 0, .3);
    position: absolute;
    width: 25px;
    height: 19px;
    bottom: 10px;
    right: 75px;
    z-index: -1;
    -ms-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -webkit-transform: skew(-45deg);
    transform: skew(-45deg);
}
.ie7 .title {
    padding-top: 20px;
}

/* Flex Box */
.flex_box {display:inline-flex; flex-wrap: nowrap; flex-direction:row; justify-content: space-between; margin: 1em 0;}
.flex_box.multi {display:flex; flex-flow: row wrap; justify-content: flex-start; margin: 1em auto; height: auto; }
.jump {padding: 0 10%;}
.jump h4 {padding-right: 1em; align-self: center}
.column {flex-direction: column!important;}  
.flex_box .column > div {background: rgba(255,255,255,0.8); margin: .5em 0;}
.flex_box .column h5 {text-align: center; padding: .25em .25em .5em .25em; display: block; background: rgba(0,65,81,0.3); color: #fff; font-family: 'Open Sans', arial, helvetica, sans-serif; font-style:normal!important; font-weight: 700 }
.flex_box div {background: #efefef; margin: 0 .5em; padding: 0 .5em; width: 280px;}
.flex_box.multi div {background: #efefef; margin: .5em; padding: .5em; }
.flex_box .content_button {margin: 0; display: flex; width: 50%;}
.flex_box .content_button a:link, .flex_box .content_button a:visited { display: block; color: #fff!important; font-family: 'Open Sans', Arial, sans-serif; font-weight: 600; font-size: 1.4em; border-bottom: none!important; background: #009BC2; margin: .5em; padding: .5em;}
.flex_box .content_button a:hover, .flex_box .content_button a:focus {top: 1px!important;
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,.6); -moz-box-shadow: 0 0 4px rgba(0,0,0,.6); box-shadow: 0 0 4px rgba(0,0,0,.6);}
@media screen and (max-width: 479px) {
    table, tbody {
    display: block;
    width: 100%}
thead {
    display: none;
}
table tr, table th, table td {
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
}
table tr {
    border-bottom: 1px solid #eee;
    padding-bottom: 11px;
    margin-bottom: 11px;
}
table th[data-title]:before, table td[data-title]:before {
    content: attr(data-title) ":\00A0";
    font-weight: bold;
}
table td {
    border: none;
    margin-bottom: 6px;
    color: #444;
}
table td:empty {
    display: none;
}
table td:first-child {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
    color: #333;
}
table td:first-child:before {
    content: ''}
}
@media screen and (max-width: 479px) {
    #main_letters path, #full_name path {
    fill: #ffffff;
}
header.wrapper {
    list-style: none;
    background: #0080A0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.main-container, .footer-container {
    min-width: 100%;
    min-height: 100%;
    background-color: #fff;
    position: relative;
    top: 0;
    bottom: 100%;
    left: 0;
    z-index: 1;
    padding-top: 1em;
}
.footer-container {
    background-color: #0080A0;
}
.nav-trigger {
    position: absolute;
    clip: rect(0,  0,  0,  0);
}
label[for="nav-trigger"] {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.nav-trigger:checked + label {
    -moz-transform: translateX(215px);
    -ms-transform: translateX(215px);
    -webkit-transform: translateX(215px);
    transform: translateX(215px);
}
.nav-trigger:checked ~ .main-container, .nav-trigger:checked ~ .footer-container {
    -moz-transform: translateX(200px);
    -ms-transform: translateX(200px);
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5);
    pointer-events: none;
}
.nav-trigger:not(:checked) ~ header.wrapper.clearfix {
    visibility: hidden;
    display: none;
    background: #ff0000 !important;
}
.nav-trigger:checked ~ header.wrapper.clearfix {
    visibility: visible;
}
.nav-trigger + label, .main-container, .footer-container {
    transition: -webkit-transform 0.2s;
    transition: -ms-transform 0.2s;
    transition: transform 0.2s;
}
label[for="nav-trigger"] {
    max-height: 40px;
    max-width: 40px;
    font-family: Oswald,  san-serif;
    color: #0080A0;
    font-size: 16px;
}
.nav-trigger + label::after {
    text-indent: 125px;
    content: "arin.net";
    color: #0080A0;
    font-size: 16px;
    display: inline;
    position: absolute;
    font-family: 'Oswald',  sans-serif;
}
body {
    overflow-x: hidden;
}
.menu > li, #sitesearch a:link.searchlink, #sitesearch a:visited.searchlink, #return:link, #return:visited {
    padding: 5px;
    border: none;
    margin-left: 0;
    background-color: rgba(255, 255, 255, 0.3);
    border-bottom-color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.menu li:hover, #sitesearch a.searchlink:hover, #return:hover, #return:focus, #return:active {
    background: #009BC2;
}
.menu li a:link, .menu li a:visited, #sitesearch a.searchlink:link, #sitesearch a.searchlink:visited, #return:link, #return:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.menu li a:hover, #sitesearch a.searchlink:hover {
    color: #fff;
    text-decoration: underline;
}
#return:link, #return:visited, #sitesearch a.searchlink:link, #sitesearch a.searchlink:visited {
    font-weight: normal;
    font-size: 12px;
}
h1.title {
    font-family: Oswald;
    color: #fff;
    margin: .25em;
    display: inline-block;
}
#sitesearch #cse, #sitesearch >h3 {
    display: none;
    visibility: hidden;
}
#sitesearch a.searchlink {
    display: block;
}
#meeting_report {
    background-image: none !important;
}
#transcript p {
    position: relative;
    left: 1em;
}
#transcript p.speaker {
    text-indent: -1em;
}
#transcript p.speaker:before {
    margin-right: .5em;
    content: ">>";
    font-family: 'Open Sans',  arial,  helvetica,  sans-serif;
    font-weight: 600;
    letter-spacing: -3px;
    color: #009abc;
}
}@media only screen and (min-width: 480px) {
    h1.title {
    color: #fff;
}
#return:link, #return:visited, #sitesearch a:link.searchlink, #sitesearch a:visited.searchlink {
    position: absolute;
    right: 0;
    font-size: 80%}
.nav-trigger, label[for="nav-trigger"] {
    display: none;
}
.header-container, #sitesearch, #toc_article, .footer-container {
    background: -ms-radial-gradient(center,  ellipse cover,  rgba(112,  187,  204, 0.9) 0%, rgba(0,  128,  160,  0.9) 100%),  -ms-linear-gradient(top,  rgba(112,  187,  204, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: radial-gradient(ellipse at center,  rgba(112,  187,  204, 0.9) 0%, rgba(0,  128,  160,  0.9) 100%),  linear-gradient(to bottom,  rgba(112,  187,  204, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
}
#sitesearch .searchlink:hover {
    background: -ms-radial-gradient(center,  ellipse cover,  rgba(112,  187,  204, 0.9) 0%, rgba(0,  128,  160,  0.9) 100%),  -ms-linear-gradient(top,  rgba(112,  187,  204, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: radial-gradient(ellipse at center,  rgba(112,  187,  204, 0.45) 0%, rgba(0,  128,  160,  0.45) 100%),  linear-gradient(to bottom,  rgba(112,  187,  204, 0.15) 0%, rgba(0, 0, 0, 0.25) 100%);
}
#menu {
    margin: 0 auto;
    width: 80%}
.menu > li {
    float: left;
    display: block;
    text-align: center;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 1%;
    background-color: #0080A0;
}
#sitesearch .searchlink {
    display: block !important;
    position: absolute;
    top: 0;
    right: 1.4em;
    padding: 5px;
    background-color: #0080A0;
}
table {
    position: relative;
    margin-top: 2em;
}
table caption {
    display: table-caption;
}
.main article ul, .main article ol {
    margin: 0;
    padding-left: 1.5em;
}
.footer-container ul {
    padding: 0;
}
.footer-container h1 {
    margin: 0 auto;
    width: 80%}
#meeting_report {
    background-repeat: no-repeat;
    background-position: left top;
}
#meeting_report ul, #meeting_report h3 {
    margin-left: 210px !important;
}
#meeting_report h3 {
    margin-top: 0px;
    padding-top: 0px !important;
    border: none !important;
}
div #maincontent #meeting_report ul li {
    list-style-type: none;
    list-style-image: none;
    background-image: none;
}
#meeting_report ul li {
    padding-left: 0px !important;
    padding-top: .25em;
    margin: 0px;
}
#meeting_report ul li ul li {
    padding: 0px !important;
    margin: 0px !important;
    margin-left: -175px !important;
}
.sponsor_logo {
    display: block;
    width: 150px;
    height: 50px;
    background: transparent no-repeat;
    text-indent: -3000px;
    border: none !important;
    overflow: hidden;
    margin: 0 auto;
}
#menu .two {
    background: #ddd;
}
#meeting_report ul, #meeting_report h3 {
    margin-left: 275px !important;
}
#transcript p {
    left: 20%;
    position: relative;
    width: 80%}
#transcript p.speaker {
    text-indent: -6em;
}
}@media only screen and (min-width: 768px) {
    h1.title {
    float: left;
    position: relative;
    width: 25%;
    height: 169px;
    margin-top: 0;
    padding-top: 25px;
    background: rgba(255, 255, 255,  0.3);
    background: linear-gradient(to top,  rgba(255, 255, 255, 0.3),  rgba(255, 255, 255, 0.9));
}
#return:link, #return:visited {
    top: inherit;
    width: 10em;
    right: inherit;
    left: 0;
    bottom: -2.75em;
}
#sitesearch #cse {
    display: block;
}
#sitesearch #cse {
    background-color: rgba(255, 255, 255,  0.4);
    box-shadow: 5px 5px 5px rgba(25, 25, 25, 0.3);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 275px;
    padding: 0;
    position: absolute;
    right: 0;
    margin-right: 15px;
}
#whois_search legend {
    margin: 0;
    color: #fff;
    padding: 0 1em;
    height: 2em;
    width: 100%;
    font-size: 1.6em;
}
#whois_search {
    font-size: 8px;
    font-family: 'Oswald'}
#query_label {
    display: none;
    visibility: hidden;
}
#whois_search #queryinput {
    width: 76%;
    height: 2em;
    float: left;
    font-size: 1.2em;
    border-radius: 5px;
    border-style: solid;
    border-color: transparent;
    margin: 0 auto;
}
#whois_search #queryinput:focus {
    box-shadow: 0 0 3px #0080A0;
    border-color: #0080A0;
    border-collapse: collapse;
}
#whois_search #whois_tou, #whois_search #whoisadvanced {
    display: none;
    text-align: right;
    color: #fff;
    padding: 0 1em !important;
}
#whois_search p:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#whois_tou a:link, #whoisadvanced a:link, #whois_tou a:visited, #whoisadvanced a:visited {
    color: #f6f6f6;
    text-decoration: underline;
    text-decoration-style: dotted;
}
#whois_tou a:hover, #whoisadvanced a:hover, #whois_tou a:focus, #whoisadvanced a:focus {
    color: #70BBCC;
    text-decoration-style: solid;
}
#whois_search:hover #whois_tou, #whois_search:hover #whoisadvanced {
    display: block;
    padding: 0;
    margin: 0;
    visibility: visible;
}
#whoisSubmitButton {
    height: 2.6em;
    margin: 0 !important;
    padding: 0 0 0 5px;
    border: none;
    background-color: transparent;
    width: 21.5%;
    color: #fff;
    font-size: 1.4em;
    line-height: 0 !important;
    text-align: left;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-style: dotted;
}
#whoisSubmitButton:hover {
    color: #fff;
    text-decoration-style: solid;
}
#whoisSubmitButton:hover:after {
    content: ' >>'}
h1.title #logo_box {
    width: 95%;
    height: inherit;
    max-height: 115px;
    overflow: hidden;
}
header nav {
    float: left;
    width: 70%}
article aside.didyouknow  {
    background:  #70BBCC;
     background:  -moz-linear-gradient(top,  #0080a0 0%,  #0080a0 2em,  #70bbcc 2em);
     /* FF3.6-15 */background:  -webkit-linear-gradient(top,  #0080a0 0%, #0080a0 2em, #70bbcc 2em);
     /* Chrome10-25, Safari5.1-6 */background:  linear-gradient(to bottom,  #0080a0 0%, #0080a0 2em, #70bbcc 2em);
     /* W3C,  IE10+,  FF16+,  Chrome26+,  Opera12+,  Safari7+ */}
article aside.didyouknow p  {
    left:  1em!important;
}
.header-container, aside.didyouknow, h1.title, .main > aside {
    box-shadow: 5px -5px 10px rgba(64, 64, 64, 0.2);
}
.header-container {
    height: 11.5em;
    width: auto;
}
#head_back_box {
    display: block;
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 11.5em;
    background-color: #6FA5C5;
    z-index: -1;
}
#container {
    padding: 0 1%;
    position: relative;
    top: 150px;
}
#menu {
    clear: both;
    width: 100%;
    height: 45px;
    margin: inherit;
    padding: inherit;
}
.menu {
    padding-top: 2px;
}
.menu > li {
    float: left;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 4%;
    background-color: rgba(0, 0, 0, 0.3);
    background: linear-gradient(to top,  rgba(0, 0, 0, 0.3),  rgba(255, 255, 255, 0.4) 95%,  rgba(0, 0, 0, 0.3));
}
.menu li.about {
    float: none;
    position: absolute;
    right: 0;
    margin: 0;
}
.menu > li:first-child {
    margin-left: 0;
}
.menu > li:after {
    content: '';
    box-shadow: 90px 0 10px 10px rgba(0, 0, 0, .1);
    position: absolute;
    width: 60%;
    height: 5px;
    bottom: 10px;
    right: 75px;
    z-index: -1;
    -ms-transform: skew(-45deg);
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    transform: skew(-45deg);
}
.menu > li {
    border: 2px solid rgba(25, 25, 25,  0);
    background-clip: padding-box;
}
.menu > li:hover {
    display: block;
    background: #F4F4F4;
    background: linear-gradient(to top,  rgba(255, 255, 255, 0.3),  rgba(255, 255, 255, 0.9));
    border-bottom: 1px solid rgba(25, 25, 25,  0.4);
    border-right: 1px solid rgba(25, 25, 25,  0.4);
    border-left: 1px solid rgba(255, 255, 255,  0.1);
    border-top: 1px solid rgba(255, 255, 255,  0.1);
    background-clip: padding-box;
}
.menu > li a:link, .menu > li a:visited {
    font-size: 17px;
    outline: 0;
    color: rgba(255, 255, 255,  0.9);
    text-decoration: none;
    font-family: 'Oswald',  sans-serif;
    font-weight: normal;
}
.menu li div {
    display: block;
}
.menu li div a:link, .menu li div a:visited {
    font-weight: 400;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-align: left;
    display: inline;
}
.menu li div a:hover, .menu li div a:active, .menu li div a:focus {
    text-decoration-style: solid;
}
.menu li:hover a {
    color: #000;
}
.menu li .active {
    background: #0990ff;
    color: #fff;
    padding: 8px 15px 7px 15px;
    text-decoration: none;
}
.menu li .drop {
    background: none;
}
.menu li:hover .drop {
    background: none;
}
.dropdown-1column, .dropdown-2columns, .dropdown-3columns, .dropdown-4columns, .dropdown-5columns {
    margin: 3px auto;
    float: left;
    position: absolute;
    left: -999em;
    text-align: left;
    padding: 10px 5px 10px 5px;
    background: #fff;
    background: linear-gradient(to top,  rgba(255, 255, 255, .9),  #ededed);
    border-bottom: 1px solid rgba(25, 25, 25,  0.4);
    border-right: 1px solid rgba(25, 25, 25,  0.4);
    border-left: 1px solid rgba(25, 25, 25,  0.4);
    background-clip: padding-box;
    border-top: none;
}
.dropdown-1column {
    width: 140px;
}
.dropdown-2columns {
    width: 280px;
}
.dropdown-3columns {
    width: 420px;
}
.dropdown-4columns {
    width: 560px;
}
.dropdown-5columns {
    width: 700px;
}
li:hover .dropdown-1column, li:hover .dropdown-2columns, li:hover .dropdown-3columns, li:hover .dropdown-4columns, li:hover .dropdown-5columns {
    left: -2px;
    top: 30px;
}
li.about:hover .dropdown-1column {
    right: -2px;
    left: inherit;
}
.col-1, .col-2, .col-3, .col-4, .col-5 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col-1 {
    width: 130px;
}
.col-2 {
    width: 270px;
}
.col-3 {
    width: 410px;
}
.col-4 {
    width: 550px;
}
.col-5 {
    width: 690px;
}
.col-demo {
    width: 145px;
}
.col-5 img {
    float: left;
    margin-right: 20px;
}
.col-5 p {
    font-size: 14px !important;
    color: #222;
}
.menu p, .menu h2, .menu h3, .menu ul li {
    line-height: 21px;
    font-size: 12px;
    text-align: left;
}
.menu p.italic.blue {
    background-color: rgba(0,  155,  194, 0.6);
}
.menu p.textblock {
    font-size: 16px;
    font-family: "Oswald", sans-serif;
    color: #666;
    padding-top: .5em;
    line-height: 24px;
}
.menu h2 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -.05em;
    margin: 7px 0 14px 0;
    padding-bottom: 4px;
    border-bottom: 1px solid #666666;
    box-shadow: 0 5px 0 #009bc2;
    color: #444;
}
.menu h3 {
    font-size: 14px;
    margin: 7px 0 14px 0;
    padding-bottom: 7px;
    border-bottom: 1px solid #888888;
    box-shadow: 0 2px 0 #CCCCCC;
    color: rgb(0,  155,  194);
}
.menu p {
    line-height: 18px;
    margin: 0 0 22px 0;
}
.menu li:hover div a {
    padding-left: 3px;
    font-size: inherit;
    color: #0080a0;
    text-shadow: none;
}
.menu li:hover div a:hover {
    color: #009bc2;
    text-shadow: none;
}
.strong {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.menu li .blackbox {
    background-color: rgba(0, 155, 194, 0.6);
    color: #fff;
    padding: 6px;
    text-align: center;
    box-shadow: 2px 2px 5px rgba(127, 127, 127, 0.5);
    border-right: 1px solid rgba(127, 127, 127, 0.7);
    border-bottom: 1px solid rgba(127, 127, 127, 0.7);
}
.menu li .blue {
    background-color: rgba(112, 187, 204, 1);
    box-shadow: 2px 2px 5px rgba(127, 127, 127, 0.5);
    display: block;
    padding: 10px 7px;
    color: #fff;
    font-weight: 700;
    border-right: 1px solid rgba(127, 127, 127, 0.7);
    border-bottom: 1px solid rgba(127, 127, 127, 0.7);
}
.menu > li .blue li, .menu > li .blue li:hover {
    padding: 7px 0;
}
.menu .blue li a {
    color: #FFFFFF !important;
}
.menu li ul {
    list-style: none;
    padding: 0;
    margin: 0 0 12px 0;
}
.menu > li ul li {
    font-size: 12px;
    line-height: 24px;
    position: relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
}
.menu > li ul li:hover {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}
.menu li .dropdown-4columns ul li {
    background: none;
}
.menu > li .dropdown-4columns ul li:hover {
    background: rgba(0, 155, 194, 0.3);
}
.menu li .grisbox li {
    background: rgba(112, 187, 204, .8);
    box-shadow: 2px 2px 5px rgba(127, 127, 127, 0.5);
    color: #fff;
    font-weight: 700;
    border-right: 1px solid rgba(127, 127, 127, 0.7);
    border-bottom: 1px solid rgba(127, 127, 127, 0.7);
    margin: 0px 0px 4px 0px;
}
.menu > li .grisbox.large li {
    font-size: 16px;
    padding: 9px;
}
.menu li .grisbox li:hover {
    background: rgba(0, 155, 194, 0.3);
    background: rgba(0, 155, 194, 0.6);
    margin: 0px 0px 4px 0px;
    border-right: 1px solid rgba(127, 127, 127, 0.7);
    border-bottom: 1px solid rgba(127, 127, 127, 0.7);
}
.menu li .grisbox li a:link, .menu li .grisbox li a:visited {
    color: #fff;
    display: inline-block;
    padding: 7px 3px;
    margin: 0;
    text-decoration: none;
}
.menu li .grisbox li a:hover, .menu li .grisbox li:hover a {
    text-decoration: underline;
}
.imgclass {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    background: #FFFFFF;
    padding: 4px;
    border: 1px solid #777777;
    box-shadow: 0px 0px 5px #666666;
}
.text {
    width: 230px;
    display: block;
}
.textblock {
    width: 410px;
    clear: both;
}
.wrapper {
    margin: 0 0 0 3%;
    width: 95%}
.main > aside h3 {
    font-family: 'Open Sans',  sans-serif;
    font-weight: 700;
    font-size: 1.4em;
    margin: 0;
    color: #fff;
    margin-top: .5em;
}
.main article {
    float: left;
    width: 63%}
.main > aside {
    float: right;
}
table th[scope="row"] {
    background-color: #f6f6f6;
    background: linear-gradient(to left,  rgba(0, 0, 0, 0.05),  rgba(255, 255, 255, 0));
}
table th[scope="col"] {
    background-color: #f6f6f6;
    background: linear-gradient(to right,  rgba(125, 125, 125, 0.05),  rgba(255, 255, 255, 0)),  linear-gradient(to top,  rgba(125, 125, 125, 0.05),  rgba(255, 255, 255, 0));
}
table thead th:first-child[scope="col"] {
    border-right: 2px solid #f6f6f6;
    background: linear-gradient(to left,  rgba(125, 125, 125, 0.05),  rgba(255, 255, 255, 0)),  linear-gradient(to top,  rgba(125, 125, 125, 0.05),  rgba(255, 255, 255, 0));
}
article header p::first-letter {
    float: left;
    line-height: 0 !important;
    padding-top: 7px;
    font-size: 64px;
    padding-right: 5px;
    color: #0080A0;
}
article aside.didyouknow h3 {
    font-family: 'Pacifico',  cursive;
    font-weight: 400;
    font-size: 2em;
    margin: 0;
    color: #fff;
    margin-top: -.5em;
}
.main aside#toc_article, .main aside#relevant_article {
    width: 34%;
    margin: 0 0 1em 0;
    padding: 0 2px 0;
}
article aside {
    float: right;
    width: 36.5%;
    padding: 5px;
    margin: .8em 5%;
    background: #fff;
    color: #555;
    border-top: none;
    font-weight: normal;
    box-shadow: none;
}
article aside *, article aside p {
    font-weight: 400;
    font-family: 'Open Sans',  sans-serif;
    font-size: 14px;
}
article aside h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-shadow: none;
    border-bottom: 3px solid #70BBCC;
    color: #009BC2;
}
details {
    margin-top: .5em;
    width: 100%}
details summary {
    transition: all 0.3s ease-out;
}
details[open]>*:not(summary) {
    padding: 0 1em;
}
summary {
    background-color: #fff;
    border-bottom: .2em solid;
    color: #009BC2;
    border-image: linear-gradient(to right,  rgba(0,  155,  194,  0.2),  rgba(112,  187,  204,  0.2),  #fff 100%) 0 0 100% 0;
    background-clip: padding-box;
}
summary:focus {
    outline: none;
}
summary::-webkit-details-marker {
    color: #009BC2;
    transition: all 0.2s ease-out;
    padding-left: 5px;
    background-color: #fff;
}
summary:hover {
    text-decoration: underline;
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
}
details[open] {
    color: #009BC2;
    background-clip: padding-box;
    padding-bottom: .25em;
    background: #fff;
    color: #333;
}
details[open] summary {
    background-color: #dedede;
    border-image: none;
    border: none;
}
details[open] summary h3 {
    color: #333;
}
details[open] summary::-webkit-details-marker {
    color: #fff;
    background-color: #009BC2;
}
.main article ul, .main article ol {
    margin: 0 0 0 1em;
}
.main article ul ul, .main article ul ol, .main article ol ol, .main article ol ul {
    margin: 0 0 0 0;
}
.footer-container footer {
    color: white;
    padding: 10px 0;
    width: 90%}
.footer-container h1 {
    margin: 0 auto;
    font-size: 18px;
    padding: 0 !important;
}
.footer-container p.rights {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
.footer-container nav, #connect {
    float: left;
    width: 45%}
.footer-container ul {
    padding: 0;
    margin: 0;
}
.footer-container nav li {
    display: block;
    width: 45%;
    float: left;
    text-align: center;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 1%}
#connect {
    float: right;
    max-width: 300px;
}
#connect li {
    display: block;
    float: left;
    text-align: center;
    position: relative;
    padding: 2px 1%;
    border: none;
    margin-left: 1% !important;
}
#connect h3 {
    padding: 0;
    margin: 0;
}
#connect ul {
    padding: 0;
    margin: 0 auto;
    width: 98%}
}@media only screen and (min-width: 1140px) {
    h1.title {
    max-width: 300px;
}
.wrapper {
    width: 1026px;
    margin: 0 auto;
}
.main aside#toc_article, .main aside#relevant_article {
    padding: 0px 2% 10px;
    width: 30%}
.main aside#relevant_article a.badge {
    border-bottom: none !important;
    display: block;
    width: 180px;
    height: 109px;
    background: transparent no-repeat;
    overflow: hidden;
    text-indent: -3000px;
    margin: 0 auto 15px auto;
}
.main aside#relevant_article a.badge:hover, #subcontent a.badge:active, #subcontent a.badge:focus {
    border-bottom: none !important;
    top: 1px !important;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .6);
    box-shadow: 0 0 4px rgba(0, 0, 0, .6);
}
#return:link, #return:visited {
    position: fixed;
    bottom: inherit;
    left: 0;
    top: 55%;
    font-size: 100%;
    -webkit-transform: rotate(-90deg) translateY(100%);
    -ms-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -webkit-transform-origin: bottom left;
    transform: rotate(-90deg) translateY(100%);
    transform-origin: bottom left;
}
article aside {
    float: right;
    width: 36.5%;
    padding: 5px;
    margin: .8em 5%;
    background: #fff;
    color: #555;
    border-top: none;
    font-weight: normal;
    box-shadow: none;
}
article aside *, article aside p {
    font-weight: 400;
    font-family: 'Open Sans',  sans-serif;
    font-size: 14px;
}
article aside h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    font-weight: bold;
    text-shadow: none;
    border-bottom: 3px solid #70BBCC;
    color: #009BC2;
}
.footer-container {
    height: 12em;
}
.footer-container nav, #connect, #corporate {
    width: 35%}
#corporate {
    clear: none !important;
    width: 30%;
    float: right;
}
#connect {
    padding-left: 5%}
}.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0,  0,  0,  0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
@media print {
    div.header-container, #whois_search, #relevant_article, div.footer-container {
    display: none;
}
* {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href]:after {
    content: " (" attr(href) ")"}
abbr[title]:after {
    content: " (" attr(title) ")"}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100%!important;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}@page {
    margin: 0.5cm;
}
@media screen and (max-width: 583px) {
    
img.stats  {
    max-width:  100%;
     height:  auto;
}
}